using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x3a)]
    [BannedTable("PMT")]
    class _0x3A_Reserved : TsDescriptor
    {
        public _0x3A_Reserved(byte[] buffer)
        {
            throw new NotSupportedException();
        }
    }
}
